Page MenuHomePhabricator

Enable tests from rG8e67982384d4a11892c04d16c2d10d7533e56094 that seem to work now
ClosedPublic

Authored by vtjnash on Dec 8 2021, 12:33 PM.

Details

Summary

I noticed randomly that the only reason these tests from rG8e67982384d4a11892c04d16c2d10d7533e56094 seemed to still be failing is that they are missing CHECK lines. I don't know anymore than that they don't appear to crash or assert when I ran them today.

Diff Detail

Event Timeline

vtjnash requested review of this revision.Dec 8 2021, 12:33 PM
vtjnash created this revision.
Herald added a project: Restricted Project. · View Herald TranscriptDec 8 2021, 12:33 PM
vtjnash edited the summary of this revision. (Show Details)Dec 8 2021, 12:35 PM
vtjnash added a reviewer: fhahn.
vtjnash updated this revision to Diff 392885.Dec 8 2021, 12:44 PM

run update_test_checks.py on these files too

vtjnash updated this revision to Diff 392887.Dec 8 2021, 12:44 PM
remove accidental commit added by arc
ormris removed a subscriber: ormris.Jan 24 2022, 11:11 AM
vtjnash updated this revision to Diff 405009.Feb 1 2022, 10:54 AM
rebase on main branch

@fhahn You added these test failures recently, but they are working now. Does this look good to you to enable them?

fhahn accepted this revision.Feb 25 2022, 11:59 AM

Thanks for enabling the tests!

LGTM

This revision is now accepted and ready to land.Feb 25 2022, 11:59 AM
This revision was landed with ongoing or failed builds.Feb 25 2022, 12:29 PM
This revision was automatically updated to reflect the committed changes.